body {
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
  color: #333;
  font-size: 12px;
  line-height: 20px;
}

h1 {
  margin: 10px 0px;
  font-size: 38px;
  line-height: 44px;
  font-weight: 700;
}

h2 {
  margin: 10px 0px;
  font-size: 32px;
  line-height: 36px;
  font-weight: 700;
}

h3 {
  margin: 10px 0px 1px;
  font-family: Montserrat, sans-serif;
  font-size: 21px;
  line-height: 30px;
  font-weight: 400;
}

h4 {
  margin: 10px 0px;
  font-size: 18px;
  line-height: 24px;
  font-weight: 700;
}

h5 {
  margin: 10px 0px;
  font-size: 14px;
  line-height: 20px;
  font-weight: 700;
}

h6 {
  margin: 10px 0px;
  font-size: 12px;
  line-height: 18px;
  font-weight: 700;
}

p {
  margin-top: 0px;
  margin-bottom: 26px;
  font-family: 'Varela Round', sans-serif;
  color: #848999;
  font-size: 14px;
}

.button {
  display: inline-block;
  margin-right: 8px;
  margin-left: 8px;
  padding: 14px 29px;
  border-radius: 5px;
  background-color: #6d7280;
  -webkit-transition: background-color 300ms ease;
  transition: background-color 300ms ease;
  font-family: Montserrat, sans-serif;
  color: #fff;
  font-size: 14px;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
}

.button:hover {
  background-color: #848a9c;
}

.button.nav {
  margin-left: 18px;
  -webkit-transition: all 200ms ease;
  transition: all 200ms ease;
}

.button.nav:hover {
  background-color: #9299ad;
}

.button.big-green {
  margin-top: 191px;
  padding: 25px 22px;
  background-color: #32ac97;
  -webkit-transition: all 200ms ease;
  transition: all 200ms ease;
  font-size: 29px;
  text-transform: capitalize;
}

.button.big-green:hover {
  background-color: #258575;
}

.button.sign-up {
  background-color: #f87834;
}

.button.sign-up:hover {
  background-color: #1e2d52;
}

.section {
  padding-top: 40px;
  padding-bottom: 65px;
}

.section.header {
  padding-top: 22px;
  padding-bottom: 22px;
  background-color: #262933;
}

.section.hero {
  padding-top: 75px;
  padding-bottom: 0px;
  background-color: #1e2d52;
  text-align: center;
}

.section.grey {
  padding-bottom: 26px;
  background-color: #1e2d52;
  color: #ff6614;
  text-align: center;
}

.section.centered {
  text-align: center;
}

.section.footer {
  background-color: #1e2d52;
  text-align: left;
}

.company {
  margin-top: 11px;
  float: left;
  font-family: Montserrat, sans-serif;
  color: #fff;
  font-size: 28px;
  font-weight: 400;
}

.nav-link {
  margin-right: 11px;
  margin-left: 11px;
  -webkit-transition: color 300ms ease, background-color 300ms ease;
  transition: color 300ms ease, background-color 300ms ease;
  font-family: 'Open Sans', sans-serif;
  color: #1e2d52;
  font-size: 14px;
  font-weight: 400;
  text-decoration: none;
  text-transform: uppercase;
}

.nav-link:hover {
  color: #f87834;
}

.nav-link.sign-up {
  padding: 10px 20px;
  border-radius: 5px;
  background-color: #f87834;
  color: #fff;
}

.nav-link.sign-up:hover {
  background-color: #1e2d52;
}

.nav-column {
  padding-top: 10px;
  text-align: right;
}

.logo {
  margin-right: 11px;
  float: left;
}

.hero-heading {
  font-family: Lato, sans-serif;
  color: #ff6614;
  font-size: 30px;
  line-height: 35px;
  font-weight: 400;
  text-align: center;
  letter-spacing: 1px;
}

.hero-subhead {
  margin-top: 2px;
  margin-bottom: 19px;
  padding-top: 0px;
  font-family: 'Open Sans', sans-serif;
  color: #fff;
  font-size: 15px;
  letter-spacing: 1px;
}

.section-title {
  font-family: Montserrat, sans-serif;
  color: #1e2d52;
  font-size: 27px;
  font-weight: 400;
  text-align: center;
}

.section-title.c {
  text-align: left;
}

.section-subtitle {
  margin-bottom: 43px;
  font-family: 'Open Sans', sans-serif;
  color: #1e2d52;
  font-size: 15px;
  font-weight: 600;
  text-align: center;
  letter-spacing: 1px;
}

.section-subtitle.b {
  font-size: 14px;
  text-align: left;
}

.responsive-img {
  display: block;
  margin-right: auto;
  margin-left: auto;
}

.grey-icon {
  margin-right: 9px;
}

.content-column {
  padding-top: 0px;
  text-align: left;
}

.circle {
  height: 303px;
  margin-bottom: 25px;
  padding-top: 21px;
  border-radius: 190px;
  background-color: #f7f8fa;
  background-image: url('../images/image-6.jpg');
  background-position: 0px 0px;
  background-size: cover;
}

.circle._1 {
  background-image: url('../images/image-9.jpg');
  background-size: cover;
}

.circle._2 {
  background-image: url('../images/johnny2.png');
  background-position: 100% 50%;
  background-size: 423px;
}

.circle._4 {
  background-image: url('../images/image-5.jpg');
}

.number {
  display: block;
  width: 40px;
  height: 40px;
  margin-right: auto;
  margin-bottom: 17px;
  margin-left: auto;
  padding-top: 10px;
  border-radius: 50px;
  background-color: #ff6614;
  font-family: Montserrat, sans-serif;
  color: #fff;
  font-size: 20px;
}

.icons {
  display: inline-block;
  width: 50px;
  height: 50px;
  margin-top: 30px;
  padding-top: 12px;
  border-radius: 40px;
  background-color: #eff1f4;
}

.quote-box {
  padding: 34px 40px 34px 98px;
  border-radius: 8px;
  background-color: #fff;
  background-image: url('../images/12-quotes.png');
  background-position: 8% 22%;
  background-size: 50px;
  background-repeat: no-repeat;
  text-align: left;
}

.quote {
  color: #2d303b;
  font-size: 15px;
  line-height: 24px;
}

.quote-thingy {
  display: block;
  margin-top: -2px;
  margin-right: auto;
  margin-left: 45px;
}

.by-section {
  text-align: left;
}

.person-icon {
  margin-right: 15px;
  float: left;
}

.location {
  font-family: Varela, sans-serif;
  color: #848999;
  font-size: 15px;
}

.logo-bottom {
  margin-right: 14px;
  float: left;
}

.footer-text {
  display: inline-block;
  margin-top: 11px;
  font-family: 'Open Sans', sans-serif;
  color: #fff;
  font-size: 15px;
}

.social-icon {
  width: 30px;
  height: 30px;
  margin: 2px 7px 0px 0px;
  padding-top: 9px;
  padding-bottom: 7px;
  border-radius: 40px;
  background-color: #ff6614;
  -webkit-transition: all 200ms ease;
  transition: all 200ms ease;
  text-align: center;
}

.social-icon:hover {
  background-color: #7f89a3;
}

.right-footer-col {
  text-align: right;
}

.nav-bar {
  padding-top: 17px;
  padding-bottom: 17px;
  background-color: #fff;
}

.nav-bar.top {
  height: 50px;
  padding-top: 5px;
  padding-bottom: 5px;
  background-color: #ff6614;
}

.image-crop {
  overflow: hidden;
  height: 302px;
  box-shadow: inset 0 -11px 0 0 red;
  -webkit-transition: height 300ms ease;
  transition: height 300ms ease;
}

.image-crop:hover {
  height: 372px;
}

.button-group {
  margin-top: 17px;
  margin-bottom: 24px;
}

.center {
  text-align: center;
}

.slide {
  background-image: url('../images/p08.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.slide-2 {
  background-image: url('../images/p01.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.slide-3 {
  background-image: url('../images/p04.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.slide-4 {
  background-image: url('../images/p07.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.slider {
  height: 500px;
}

.slide-5 {
  background-image: url('../images/p03.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.slide-6 {
  background-image: url('../images/image-5.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.text-span {
  color: #ff6614;
  font-size: 17px;
  font-weight: 600;
}

.container {
  margin-top: -57px;
}

.text-span-2 {
  font-family: 'Open Sans', sans-serif;
  color: #fff;
  font-size: 25px;
}

.heading {
  color: #1e2d52;
  text-align: left;
}

.paragraph {
  font-family: 'Open Sans', sans-serif;
  color: #2a2a2a;
  font-size: 15px;
  text-align: left;
}

.paragraph-2 {
  font-family: 'Open Sans', sans-serif;
  color: #2a2a2a;
  font-size: 15px;
  text-align: left;
}

.row {
  padding-top: 28px;
}

.heading-2 {
  font-family: 'Open Sans', sans-serif;
  font-size: 18px;
  font-weight: 600;
}

.heading-3 {
  font-family: 'Open Sans', sans-serif;
  color: #ff6614;
  font-size: 18px;
  font-weight: 600;
}

.heading-4 {
  font-family: 'Open Sans', sans-serif;
  font-size: 18px;
  font-weight: 600;
}

.heading-5 {
  font-family: 'Open Sans', sans-serif;
  font-size: 18px;
  font-weight: 600;
}

.row-2 {
  padding-top: 17px;
}

.heading-6 {
  color: #1e2d52;
  text-align: left;
}

.row-3 {
  color: #1e2d52;
}

.paragraph-3 {
  margin-top: 10px;
  margin-right: 40px;
  margin-left: 48px;
  padding-right: 50px;
  padding-left: 50px;
  font-family: 'Open Sans', sans-serif;
  color: #fff;
}

.body {
  text-align: center;
}

.column {
  padding-right: 87px;
  padding-left: 0px;
}

.row-4 {
  margin-left: 0px;
}

.image {
  margin-top: -7px;
  padding-top: 0px;
}

@media (max-width: 991px) {
  .button.nav {
    margin-left: 11px;
    padding-right: 10px;
    padding-left: 10px;
  }
  .button.big-green {
    margin-top: 148px;
  }
  .nav-link {
    margin-right: 7px;
    margin-left: 7px;
    font-size: 13px;
  }
  .grey-icon {
    margin-top: 19px;
  }
  .content-column {
    padding-top: 0px;
  }
  .circle {
    height: 226px;
  }
  .frames {
    width: 75%;
  }
  .number {
    width: 30px;
    height: 30px;
    margin-bottom: 10px;
    padding-top: 4px;
    font-size: 15px;
  }
}

@media (max-width: 767px) {
  .button {
    margin-bottom: 10px;
  }
  .button.nav {
    display: block;
    width: 60%;
    margin: 23px auto 17px;
  }
  .button.big-green {
    margin-top: 86px;
    margin-bottom: 62px;
  }
  .section {
    padding: 32px 15px;
  }
  .section.hero {
    padding-top: 42px;
  }
  .section.footer {
    text-align: center;
  }
  .company {
    display: inline-block;
    float: none;
  }
  .nav-column {
    padding-top: 19px;
    text-align: center;
  }
  .logo {
    margin-top: -14px;
    float: none;
  }
  .company-column {
    margin-top: 35px;
    margin-bottom: 23px;
    text-align: center;
  }
  .hero-heading {
    font-size: 28px;
    line-height: 34px;
  }
  .hero-subhead {
    margin-top: 37px;
  }
  .grey-icon {
    margin-top: 28px;
  }
  .content-column {
    padding-left: 0px;
  }
  .circle {
    display: inline-block;
    width: 150px;
    height: 150px;
    border-radius: 10px;
  }
  .frames {
    width: 55%;
    margin-bottom: 19px;
  }
  .number {
    margin-bottom: 20px;
  }
  .quote-box {
    background-image: url('../images/12-quotes.png');
  }
  .by-section.first {
    margin-bottom: 35px;
  }
  .logo-bottom {
    margin-right: -1px;
    margin-bottom: 37px;
    float: none;
  }
  .footer-text {
    margin-bottom: 22px;
  }
  .social-icon.first {
    margin-left: 1px;
  }
  .right-footer-col {
    text-align: center;
  }
  .nav-bar {
    padding-top: 26px;
    padding-bottom: 26px;
  }
  .brand-column {
    text-align: center;
  }
  .paragraph-3 {
    margin-top: 2px;
  }
}

@media (max-width: 479px) {
  .button {
    display: block;
  }
  .button.nav {
    width: 80%;
  }
  .button.big-green {
    margin-top: 0px;
    margin-right: 16px;
    margin-left: 16px;
  }
  .section {
    padding-right: 11px;
  }
  .section.hero {
    padding-right: 15px;
    padding-left: 15px;
  }
  .nav-link {
    display: block;
    padding-top: 8px;
    padding-bottom: 8px;
  }
  .nav-column {
    padding-top: 5px;
  }
  .hero-subhead {
    margin-top: 36px;
    margin-bottom: 34px;
  }
  .grey-icon {
    margin-top: 34px;
  }
  .content-column {
    text-align: center;
  }
  .circle {
    width: 200px;
    height: 200px;
  }
  .circle._1 {
    height: 200px;
  }
  .circle._2 {
    height: 200px;
    background-position: 100% 50%;
    background-size: cover;
    background-repeat: repeat;
    background-attachment: scroll;
  }
  .circle._4 {
    width: 200px;
    height: 200px;
  }
  .frames {
    width: 75%;
  }
  .quote-box {
    padding-left: 75px;
    background-image: url('../images/12-quotes.png');
    background-position: 8% 17%;
  }
  .paragraph-3 {
    margin-top: 2px;
    margin-right: 30px;
    margin-left: 30px;
    padding-right: 0px;
    padding-left: 0px;
    font-size: 12px;
  }
  .image {
    margin-top: -10px;
  }
}

